MAL-2023-3031

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/esqkillpywreplace/MAL-2023-3031.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-3031
Published
2023-02-25T23:15:06Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in esqkillpywreplace (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (46ce872d830fbf27cc0a77479f61febb693f3d279e38a605bbf4bd4fbf7d96d2)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / esqkillpywreplace

Package

Name
esqkillpywreplace
View open source insights on deps.dev
Purl
pkg:pypi/esqkillpywreplace

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected